h2 {font-weight:bold;background:#eaeaea;line-height:40px;padding:0px 0px 0px 15px;}
.ui-widget-content,
.ui-state-active,
.ui-widget-header,
.ui-state-default,
.ui-state-hover
	{border:0px !important;}
.ui-tabs {padding:0px !important;}
.ui-tabs .ui-tabs-nav .ui-state-active {background:#42afed;}
.ui-tabs .ui-tabs-nav .ui-state-active a {color:#FFF;}
.ui-tabs .ui-tabs-nav .ui-state-active .ui-icon {background-image:url("jquery-ui/images/ui-icons_fff_256x240.png");}
.ui-tabs .ui-tabs-nav .ui-tabs-active {padding-bottom:0px !important;}
.ui-accordion .ui-state-default,
.ui-accordion .ui-state-hover
	{background:none !important;}
.ui-widget-header {background:none !important;}
.ui-accordion .ui-state-default,
.ui-accordion .ui-state-hover
	{color:#212121;}
.ui-accordion .ui-accordion-content {padding:1em 1.4em;}